# 页面标题
VITE_APP_TITLE = 应急工作台移动端

# 开发环境配置
VITE_APP_ENV = 'development'

# 开发环境
# baseUrl
VITE_BASE_API = 'http://19.155.220.206:80'
VITE_BASE_DOWNLOAD_API = '/api/file/download/'
# VITE_BASE_API = 'http://127.0.0.1:9988'

# 开发环境启用 cdn eruda 调试工具。若不启用，将 true 修改为 false 或其他任意值即可
VITE_ENABLE_ERUDA = "false"

# 线上环境平台打包路径
VITE_PUBLIC_PATH = /
